Bug 1232420 - Disperse volume : fuse mount hung on renames on a distributed disperse volume
Summary: Disperse volume : fuse mount hung on renames on a distributed disperse volume
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: disperse
Version: mainline
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On: 1231166
Blocks: 1232983
TreeView+ depends on / blocked
 
Reported: 2015-06-16 17:30 UTC by Pranith Kumar K
Modified: 2015-10-25 14:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1231166
: 1232983 (view as bug list)
Environment:
Last Closed: 2015-10-25 14:48:36 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Anand Avati 2015-06-16 17:45:07 UTC
REVIEW: http://review.gluster.org/11261 (cluster/ec: Prevent races in ec_unlock for rename) posted (#1) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

Comment 2 Anand Avati 2015-06-17 04:23:22 UTC
REVIEW: http://review.gluster.org/11261 (cluster/ec: Prevent races in ec_unlock for rename) posted (#2) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

Comment 3 Anand Avati 2015-06-17 07:10:27 UTC
REVIEW: http://review.gluster.org/11261 (cluster/ec: Prevent races in ec_unlock for rename) posted (#3) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

Comment 4 Anand Avati 2015-06-18 01:17:55 UTC
REVIEW: http://review.gluster.org/11261 (cluster/ec: Prevent races in ec_unlock for rename) posted (#4) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

Comment 5 Pranith Kumar K 2015-08-04 03:57:22 UTC
http://review.gluster.org/11317 fixed this bug.

Comment 6 Nagaprasad Sathyanarayana 2015-10-25 14:48:36 UTC
Fix for this BZ is already present in a GlusterFS release. You can find clone of this BZ, fixed in a GlusterFS release and closed. Hence closing this mainline BZ as well.


Note You need to log in before you can comment on or make changes to this bug.